h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_11 { position: absolute; top: 51px; bottom: 51px; left: 83px; right: 83px; background: transparent url('../images/26.png') repeat center center;}
#imCellStyleGraphicsB_11 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/26_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_11 { position: absolute; bottom: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/26_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_11 { position: absolute; bottom: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/26_br.png') repeat right bottom;}
#imCellStyleGraphicsL_11 { position: absolute; top: 51px; bottom: 51px; left: 0; width: 83px; background: transparent url('../images/26_l.png') repeat-y left center;}
#imCellStyleGraphicsR_11 { position: absolute; top: 51px; bottom: 51px; right: 0; width: 83px; background: transparent url('../images/26_r.png') repeat-y right center;}
#imCellStyleGraphicsT_11 { position: absolute; top: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/26_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_11 { position: absolute; top: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/26_tl.png') repeat left top;}
#imCellStyleGraphicsTR_11 { position: absolute; top: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/26_tr.png') repeat right top;}
#imTableObject_11 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_11_tab0 ul ul ul { list-style: circle; }
#imTableObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_11_tab0 p { margin: 0; padding: 0; }
#imTableObject_11_tab0 .inline-block { display: inline-block; }
#imTableObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_11_tab0 img.fleft { margin-right: 15px; }
#imTableObject_11_tab0 img.fright { margin-left: 15px; }
#imTableObject_11_tab0 .imUl { text-decoration: underline; }
#imTableObject_11_tab0 .imVt { vertical-align: top; }
#imTableObject_11_tab0 .imVc { vertical-align: middle; }
#imTableObject_11_tab0 .imVb { vertical-align: bottom; }
#imTableObject_11_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTableObject_11_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTableObject_11_tab0 .cf1 { color: #000000; }
#imTableObject_11_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_11_tab0 .cf3 { color: #808080; }
#imTableObject_11_tab0 .cf4 { color: #000000; }
#imTableObject_11_tab0 .cf5 { color: Transparent; }
#imTableObject_11_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_11_tab0 .cb1 { background-color: #000000; }
#imTableObject_11_tab0 .cb2 { background-color: transparent; }
#imTableObject_11_tab0 .cb3 { background-color: #808080; }
#imTableObject_11_tab0 .cb4 { background-color: #000000; }
#imTableObject_11_tab0 .cb5 { background-color: Transparent; }
#imTableObject_11_tab0 table td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#image-1{ width: 19px; height: 26px; }
#image-2{ width: 19px; height: 26px; }
#image-3{ width: 19px; height: 26px; }
#image-4{ width: 19px; height: 26px; }
#image-5{ width: 320px; height: 192px; }
#imTableObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_11 table { margin: 0 auto; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_12 { position: absolute; top: 51px; bottom: 51px; left: 83px; right: 83px; background: transparent url('../images/26.png') repeat center center;}
#imCellStyleGraphicsB_12 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/26_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_12 { position: absolute; bottom: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/26_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_12 { position: absolute; bottom: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/26_br.png') repeat right bottom;}
#imCellStyleGraphicsL_12 { position: absolute; top: 51px; bottom: 51px; left: 0; width: 83px; background: transparent url('../images/26_l.png') repeat-y left center;}
#imCellStyleGraphicsR_12 { position: absolute; top: 51px; bottom: 51px; right: 0; width: 83px; background: transparent url('../images/26_r.png') repeat-y right center;}
#imCellStyleGraphicsT_12 { position: absolute; top: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/26_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_12 { position: absolute; top: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/26_tl.png') repeat left top;}
#imCellStyleGraphicsTR_12 { position: absolute; top: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/26_tr.png') repeat right top;}
#imTableObject_12 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_12_tab0 ul ul ul { list-style: circle; }
#imTableObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_12_tab0 p { margin: 0; padding: 0; }
#imTableObject_12_tab0 .inline-block { display: inline-block; }
#imTableObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_12_tab0 img.fleft { margin-right: 15px; }
#imTableObject_12_tab0 img.fright { margin-left: 15px; }
#imTableObject_12_tab0 .imUl { text-decoration: underline; }
#imTableObject_12_tab0 .imVt { vertical-align: top; }
#imTableObject_12_tab0 .imVc { vertical-align: middle; }
#imTableObject_12_tab0 .imVb { vertical-align: bottom; }
#imTableObject_12_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTableObject_12_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTableObject_12_tab0 .cf1 { color: #000000; }
#imTableObject_12_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_12_tab0 .cf3 { color: #808080; }
#imTableObject_12_tab0 .cf4 { color: #000000; }
#imTableObject_12_tab0 .cf5 { color: Transparent; }
#imTableObject_12_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_12_tab0 .cb1 { background-color: #000000; }
#imTableObject_12_tab0 .cb2 { background-color: transparent; }
#imTableObject_12_tab0 .cb3 { background-color: #808080; }
#imTableObject_12_tab0 .cb4 { background-color: #000000; }
#imTableObject_12_tab0 .cb5 { background-color: Transparent; }
#imTableObject_12_tab0 table td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#image-1{ width: 19px; height: 26px; }
#image-2{ width: 19px; height: 26px; }
#image-3{ width: 19px; height: 26px; }
#image-4{ width: 19px; height: 26px; }
#image-5{ width: 320px; height: 192px; }
#imTableObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_12 table { margin: 0 auto; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_14 { position: absolute; top: 51px; bottom: 51px; left: 83px; right: 83px; background: transparent url('../images/26.png') repeat center center;}
#imCellStyleGraphicsB_14 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/26_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_14 { position: absolute; bottom: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/26_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_14 { position: absolute; bottom: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/26_br.png') repeat right bottom;}
#imCellStyleGraphicsL_14 { position: absolute; top: 51px; bottom: 51px; left: 0; width: 83px; background: transparent url('../images/26_l.png') repeat-y left center;}
#imCellStyleGraphicsR_14 { position: absolute; top: 51px; bottom: 51px; right: 0; width: 83px; background: transparent url('../images/26_r.png') repeat-y right center;}
#imCellStyleGraphicsT_14 { position: absolute; top: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/26_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_14 { position: absolute; top: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/26_tl.png') repeat left top;}
#imCellStyleGraphicsTR_14 { position: absolute; top: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/26_tr.png') repeat right top;}
#imTableObject_14 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_14_tab0 ul ul ul { list-style: circle; }
#imTableObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_14_tab0 p { margin: 0; padding: 0; }
#imTableObject_14_tab0 .inline-block { display: inline-block; }
#imTableObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_14_tab0 img.fleft { margin-right: 15px; }
#imTableObject_14_tab0 img.fright { margin-left: 15px; }
#imTableObject_14_tab0 .imUl { text-decoration: underline; }
#imTableObject_14_tab0 .imVt { vertical-align: top; }
#imTableObject_14_tab0 .imVc { vertical-align: middle; }
#imTableObject_14_tab0 .imVb { vertical-align: bottom; }
#imTableObject_14_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTableObject_14_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTableObject_14_tab0 .cf1 { color: #000000; }
#imTableObject_14_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_14_tab0 .cf3 { color: #808080; }
#imTableObject_14_tab0 .cf4 { color: #000000; }
#imTableObject_14_tab0 .cf5 { color: Transparent; }
#imTableObject_14_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_14_tab0 .cb1 { background-color: #000000; }
#imTableObject_14_tab0 .cb2 { background-color: transparent; }
#imTableObject_14_tab0 .cb3 { background-color: #808080; }
#imTableObject_14_tab0 .cb4 { background-color: #000000; }
#imTableObject_14_tab0 .cb5 { background-color: Transparent; }
#imTableObject_14_tab0 table td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#image-1{ width: 19px; height: 26px; }
#image-2{ width: 19px; height: 26px; }
#image-3{ width: 19px; height: 26px; }
#image-4{ width: 19px; height: 26px; }
#image-5{ width: 320px; height: 192px; }
#imTableObject_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_14 table { margin: 0 auto; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_13 { position: absolute; top: 51px; bottom: 51px; left: 83px; right: 83px; background: transparent url('../images/26.png') repeat center center;}
#imCellStyleGraphicsB_13 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/26_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_13 { position: absolute; bottom: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/26_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_13 { position: absolute; bottom: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/26_br.png') repeat right bottom;}
#imCellStyleGraphicsL_13 { position: absolute; top: 51px; bottom: 51px; left: 0; width: 83px; background: transparent url('../images/26_l.png') repeat-y left center;}
#imCellStyleGraphicsR_13 { position: absolute; top: 51px; bottom: 51px; right: 0; width: 83px; background: transparent url('../images/26_r.png') repeat-y right center;}
#imCellStyleGraphicsT_13 { position: absolute; top: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../images/26_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_13 { position: absolute; top: 0; left: 0; width: 83px; height: 51px; background: transparent url('../images/26_tl.png') repeat left top;}
#imCellStyleGraphicsTR_13 { position: absolute; top: 0; right: 0; width: 83px; height: 51px; background: transparent url('../images/26_tr.png') repeat right top;}
#imTableObject_13 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_13_tab0 ul ul ul { list-style: circle; }
#imTableObject_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_13_tab0 p { margin: 0; padding: 0; }
#imTableObject_13_tab0 .inline-block { display: inline-block; }
#imTableObject_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_13_tab0 img.fleft { margin-right: 15px; }
#imTableObject_13_tab0 img.fright { margin-left: 15px; }
#imTableObject_13_tab0 .imUl { text-decoration: underline; }
#imTableObject_13_tab0 .imVt { vertical-align: top; }
#imTableObject_13_tab0 .imVc { vertical-align: middle; }
#imTableObject_13_tab0 .imVb { vertical-align: bottom; }
#imTableObject_13_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTableObject_13_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTableObject_13_tab0 .cf1 { color: #000000; }
#imTableObject_13_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_13_tab0 .cf3 { color: #808080; }
#imTableObject_13_tab0 .cf4 { color: #000000; }
#imTableObject_13_tab0 .cf5 { color: Transparent; }
#imTableObject_13_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_13_tab0 .cb1 { background-color: #000000; }
#imTableObject_13_tab0 .cb2 { background-color: transparent; }
#imTableObject_13_tab0 .cb3 { background-color: #808080; }
#imTableObject_13_tab0 .cb4 { background-color: #000000; }
#imTableObject_13_tab0 .cb5 { background-color: Transparent; }
#imTableObject_13_tab0 table td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#image-1{ width: 19px; height: 26px; }
#image-2{ width: 19px; height: 26px; }
#image-3{ width: 19px; height: 26px; }
#image-4{ width: 19px; height: 26px; }
#image-5{ width: 320px; height: 192px; }
#imTableObject_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_13 table { margin: 0 auto; }
@media (min-width: 1020px) {
	#imPgTitle { width: 776px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 776px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 790px; }
	#imCell_11 { width: 780px; min-height: 255px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_11 { width: 780px; min-height: 255px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 5px; right: 5px; }
	#imTableObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_11 .text-container { height: 235px;}
	#imCell_12 { width: 780px; min-height: 255px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_12 { width: 780px; min-height: 255px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 5px; right: 5px; }
	#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_12 .text-container { height: 235px;}
	#imCell_14 { width: 780px; min-height: 255px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_14 { width: 780px; min-height: 255px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 5px; right: 5px; }
	#imTableObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_14 .text-container { height: 235px;}
	#imCell_13 { width: 780px; min-height: 255px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_13 { width: 780px; min-height: 255px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 5px; right: 5px; }
	#imTableObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_13 .text-container { height: 235px;}
	#imGroup_2 { width: 790px; height: 15px; }
	#imGroup_3 { width: 790px; height: 0px; }
	
}
@media  (max-width: 1019px) and (min-width: 720px) {
	#imPgTitle { width: 658px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 658px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 672px; }
	#imCell_11 { width: 664px; min-height: 270px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_11 { width: 664px; min-height: 270px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 4px; right: 4px; }
	#imTableObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_11 .text-container { height: 250px;}
	#imTableObject_11 { width: 100%; overflow-x: scroll; }
	#imCell_12 { width: 664px; min-height: 270px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_12 { width: 664px; min-height: 270px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 4px; right: 4px; }
	#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_12 .text-container { height: 250px;}
	#imTableObject_12 { width: 100%; overflow-x: scroll; }
	#imCell_14 { width: 664px; min-height: 270px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_14 { width: 664px; min-height: 270px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 4px; right: 4px; }
	#imTableObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_14 .text-container { height: 250px;}
	#imTableObject_14 { width: 100%; overflow-x: scroll; }
	#imCell_13 { width: 664px; min-height: 270px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_13 { width: 664px; min-height: 270px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 4px; right: 4px; }
	#imTableObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_13 .text-container { height: 250px;}
	#imTableObject_13 { width: 100%; overflow-x: scroll; }
	#imGroup_2 { width: 672px; height: 15px; }
	#imGroup_3 { width: 672px; height: 0px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 424px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 424px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 438px; }
	#imCell_11 { width: 432px; min-height: 270px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 432px; min-height: 270px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imTableObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_11 .text-container { height: 250px;}
	#imTableObject_11 { width: 100%; overflow-x: scroll; }
	#imCell_12 { width: 432px; min-height: 270px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_12 { width: 432px; min-height: 270px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 3px; }
	#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_12 .text-container { height: 250px;}
	#imTableObject_12 { width: 100%; overflow-x: scroll; }
	#imCell_14 { width: 432px; min-height: 270px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 432px; min-height: 270px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imTableObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_14 .text-container { height: 250px;}
	#imTableObject_14 { width: 100%; overflow-x: scroll; }
	#imCell_13 { width: 432px; min-height: 270px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 432px; min-height: 270px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imTableObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_13 .text-container { height: 250px;}
	#imTableObject_13 { width: 100%; overflow-x: scroll; }
	#imGroup_2 { width: 438px; height: 15px; }
	#imGroup_3 { width: 438px; height: 0px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 100%; min-height: 30px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 10px 10px -240px 10px; }
	#imCellStyleGraphics_11 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_11, #imCellStyleGraphicsB_11, #imCellStyleGraphicsBL_11, #imCellStyleGraphicsBR_11, #imCellStyleGraphicsL_11, #imCellStyleGraphicsR_11, #imCellStyleGraphicsT_11, #imCellStyleGraphicsTL_11, #imCellStyleGraphicsTR_11 { display: none; }
	#imTableObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_11 { width: 100%; overflow-x: scroll; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 30px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 10px 10px -240px 10px; }
	#imCellStyleGraphics_12 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_12, #imCellStyleGraphicsB_12, #imCellStyleGraphicsBL_12, #imCellStyleGraphicsBR_12, #imCellStyleGraphicsL_12, #imCellStyleGraphicsR_12, #imCellStyleGraphicsT_12, #imCellStyleGraphicsTL_12, #imCellStyleGraphicsTR_12 { display: none; }
	#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_12 { width: 100%; overflow-x: scroll; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 30px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 10px 10px -240px 10px; }
	#imCellStyleGraphics_14 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_14, #imCellStyleGraphicsB_14, #imCellStyleGraphicsBL_14, #imCellStyleGraphicsBR_14, #imCellStyleGraphicsL_14, #imCellStyleGraphicsR_14, #imCellStyleGraphicsT_14, #imCellStyleGraphicsTL_14, #imCellStyleGraphicsTR_14 { display: none; }
	#imTableObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_14 { width: 100%; overflow-x: scroll; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 30px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 10px 10px -240px 10px; }
	#imCellStyleGraphics_13 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_13, #imCellStyleGraphicsB_13, #imCellStyleGraphicsBL_13, #imCellStyleGraphicsBR_13, #imCellStyleGraphicsL_13, #imCellStyleGraphicsR_13, #imCellStyleGraphicsT_13, #imCellStyleGraphicsTL_13, #imCellStyleGraphicsTR_13 { display: none; }
	#imTableObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_13 { width: 100%; overflow-x: scroll; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	
}
